Banshee.Base 0.0.0.0 Gtk.HBox
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
- Method
  System.Void To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  Banshee.Widgets.CoverArtThumbnail To be added. To be added. To be added.
- Property
  Gdk.Pixbuf To be added. To be added. To be added.
- Property
  Gtk.VBox To be added. To be added. To be added.
To be added. To be added.